## haskell-dhall 1.19.1

=== debian/changelog ===
haskell-dhall (1.19.1-1build2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:03:20 +0000

haskell-dhall (1.19.1-1build1) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 08:50:55 +0000

haskell-dhall (1.19.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 01 Dec 2019 06:06:23 -0500
