=== debian/control ===
Source: haskell-dhall
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-diff-dev (>= 0.2),
 libghc-diff-dev (<< 0.4),
 libghc-diff-prof (>= 0.2),
 libghc-diff-prof (<< 0.4),
 libghc-ansi-terminal-dev (>= 0.6.3.1),
 libghc-ansi-terminal-dev (<< 0.9),
 libghc-ansi-terminal-prof (>= 0.6.3.1),
 libghc-ansi-terminal-prof (<< 0.9),
 libghc-case-insensitive-dev (<< 1.3),
 libghc-case-insensitive-prof (<< 1.3),
 libghc-cborg-dev (>= 0.2.0.0),
 libghc-cborg-dev (<< 0.3),
 libghc-cborg-prof (>= 0.2.0.0),
 libghc-cborg-prof (<< 0.3),
 libghc-contravariant-dev (<< 1.6),
 libghc-contravariant-prof (<< 1.6),
 libghc-cryptonite-dev (>= 0.23),
 libghc-cryptonite-dev (<< 1.0),
 libghc-cryptonite-prof (>= 0.23),
 libghc-cryptonite-prof (<< 1.0),
 libghc-dotgen-dev (>= 0.4.2),
 libghc-dotgen-dev (<< 0.5),
 libghc-dotgen-prof (>= 0.4.2),
 libghc-dotgen-prof (<< 0.5),
 libghc-exceptions-dev (>= 0.8.3),
 libghc-exceptions-dev (<< 0.11),
 libghc-exceptions-prof (>= 0.8.3),
 libghc-exceptions-prof (<< 0.11),
 libghc-http-client-dev (>= 0.4.30),
 libghc-http-client-dev (<< 0.6),
 libghc-http-client-prof (>= 0.4.30),
 libghc-http-client-prof (<< 0.6),
 libghc-http-client-tls-dev (>= 0.2.0),
 libghc-http-client-tls-dev (<< 0.4),
 libghc-http-client-tls-prof (>= 0.2.0),
 libghc-http-client-tls-prof (<< 0.4),
 libghc-http-types-dev (>= 0.7.0),
 libghc-http-types-dev (<< 0.13),
 libghc-http-types-prof (>= 0.7.0),
 libghc-http-types-prof (<< 0.13),
 libghc-lens-family-core-dev (>= 1.0.0),
 libghc-lens-family-core-dev (<< 1.3),
 libghc-lens-family-core-prof (>= 1.0.0),
 libghc-lens-family-core-prof (<< 1.3),
 libghc-megaparsec-dev (>= 7.0.0),
 libghc-megaparsec-dev (<< 7.1),
 libghc-megaparsec-prof (>= 7.0.0),
 libghc-megaparsec-prof (<< 7.1),
 libghc-memory-dev (>= 0.14),
 libghc-memory-dev (<< 0.15),
 libghc-memory-prof (>= 0.14),
 libghc-memory-prof (<< 0.15),
 libghc-optparse-applicative-dev (>= 0.14.0.0),
 libghc-optparse-applicative-dev (<< 0.15),
 libghc-optparse-applicative-prof (>= 0.14.0.0),
 libghc-optparse-applicative-prof (<< 0.15),
 libghc-parsers-dev (>= 0.12.4),
 libghc-parsers-dev (<< 0.13),
 libghc-parsers-prof (>= 0.12.4),
 libghc-parsers-prof (<< 0.13),
 libghc-prettyprinter-dev (>= 1.2.0.1),
 libghc-prettyprinter-dev (<< 1.3),
 libghc-prettyprinter-prof (>= 1.2.0.1),
 libghc-prettyprinter-prof (<< 1.3),
 libghc-prettyprinter-ansi-terminal-dev (>= 1.1.1),
 libghc-prettyprinter-ansi-terminal-dev (<< 1.2),
 libghc-prettyprinter-ansi-terminal-prof (>= 1.1.1),
 libghc-prettyprinter-ansi-terminal-prof (<< 1.2),
 libghc-repline-dev (>= 0.2.0.0),
 libghc-repline-dev (<< 0.3),
 libghc-repline-prof (>= 0.2.0.0),
 libghc-repline-prof (<< 0.3),
 libghc-scientific-dev (>= 0.3.0.0),
 libghc-scientific-dev (<< 0.4),
 libghc-scientific-prof (>= 0.3.0.0),
 libghc-scientific-prof (<< 0.4),
 libghc-serialise-dev (>= 0.2.0.0),
 libghc-serialise-dev (<< 0.3),
 libghc-serialise-prof (>= 0.2.0.0),
 libghc-serialise-prof (<< 0.3),
 libghc-unordered-containers-dev (>= 0.1.3.0),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof (>= 0.1.3.0),
 libghc-unordered-containers-prof (<< 0.3),
 libghc-uri-encode-dev (<< 1.6),
 libghc-uri-encode-prof (<< 1.6),
 libghc-vector-dev (>= 0.11.0.0),
 libghc-vector-dev (<< 0.13),
 libghc-vector-prof (>= 0.11.0.0),
 libghc-vector-prof (<< 0.13),
 libghc-quickcheck2-dev (>= 2.10),
 libghc-quickcheck2-dev (<< 2.13),
 libghc-quickcheck2-prof (>= 2.10),
 libghc-quickcheck2-prof (<< 2.13),
 libghc-doctest-dev (>= 0.7.0),
 libghc-doctest-dev (<< 0.17),
 libghc-doctest-prof (>= 0.7.0),
 libghc-doctest-prof (<< 0.17),
 libghc-mockery-dev (<< 0.4),
 libghc-mockery-prof (<< 0.4),
 libghc-prettyprinter-dev,
 libghc-prettyprinter-prof,
 libghc-quickcheck-instances-dev (>= 0.3.12),
 libghc-quickcheck-instances-dev (<< 0.4),
 libghc-quickcheck-instances-prof (>= 0.3.12),
 libghc-quickcheck-instances-prof (<< 0.4),
 libghc-serialise-dev,
 libghc-serialise-prof,
 libghc-tasty-dev (>= 0.11.2),
 libghc-tasty-dev (<< 1.3),
 libghc-tasty-prof (>= 0.11.2),
 libghc-tasty-hunit-dev (>= 0.9.2),
 libghc-tasty-hunit-dev (<< 0.11),
 libghc-tasty-hunit-prof (>= 0.9.2),
 libghc-tasty-hunit-prof (<< 0.11),
 libghc-tasty-quickcheck-dev (>= 0.9.2),
 libghc-tasty-quickcheck-dev (<< 0.11),
 libghc-tasty-quickcheck-prof (>= 0.9.2),
 libghc-tasty-quickcheck-prof (<< 0.11),
Build-Depends-Indep: ghc-doc,
 libghc-diff-doc,
 libghc-ansi-terminal-doc,
 libghc-case-insensitive-doc,
 libghc-cborg-doc,
 libghc-contravariant-doc,
 libghc-cryptonite-doc,
 libghc-dotgen-doc,
 libghc-exceptions-doc,
 libghc-http-client-doc,
 libghc-http-client-tls-doc,
 libghc-http-types-doc,
 libghc-lens-family-core-doc,
 libghc-megaparsec-doc,
 libghc-memory-doc,
 libghc-optparse-applicative-doc,
 libghc-parsers-doc,
 libghc-prettyprinter-doc,
 libghc-prettyprinter-ansi-terminal-doc,
 libghc-repline-doc,
 libghc-scientific-doc,
 libghc-serialise-doc,
 libghc-unordered-containers-doc,
 libghc-uri-encode-doc,
 libghc-vector-doc,
Standards-Version: 4.4.1
X-Description: configuration language guaranteed to terminate
 Dhall is an explicitly-typed configuration language that is not Turing
 complete.  Despite being Turing-incomplete, Dhall is a real programming
 language with a type-checker and evaluator.
 .
 Use this library to parse, type-check, evaluate, and pretty-print the Dhall
 configuration language.

Package: libghc-dhall-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-dhall-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-dhall-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: dhall
Architecture: any
Section: misc
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 This package contains an executable which type-checks a Dhall file
 and reduces the file to a fully evaluated normal form.
 .
 ${haskell:Blurb}
