## haskell-dhall 1.30.0

=== debian/changelog ===
haskell-dhall (1.30.0-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Aug 2020 23:40:55 +0200

haskell-dhall (1.30.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 23:50:50 +0200

haskell-dhall (1.30.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 18 Jul 2020 11:15:15 +0300

haskell-dhall (1.26.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 16 Jul 2020 06:30:54 -0400

haskell-dhall (1.20.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 15 Jul 2020 16:47:29 -0400
