=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-dhall
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -46,6 +47,9 @@
  libghc-exceptions-dev (>= 0.8.3),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
+ libghc-half-dev (>= 0.2.2.3),
+ libghc-half-dev (<< 0.4),
+ libghc-half-prof,
  libghc-hashable-dev (>= 1.2),
  libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
@@ -61,7 +65,7 @@
  libghc-http-types-prof (>= 0.7.0),
  libghc-http-types-prof (<< 0.13),
  libghc-lens-family-core-dev (>= 1.0.0),
- libghc-lens-family-core-dev (<< 2.1),
+ libghc-lens-family-core-dev (<< 2.2),
  libghc-lens-family-core-prof,
  libghc-megaparsec-dev (>= 7),
  libghc-megaparsec-dev (<< 8.1),
@@ -92,8 +96,8 @@
  libghc-profunctors-dev (<< 5.6),
  libghc-profunctors-prof,
  libghc-repline-dev (>= 0.2.1.0),
- libghc-repline-dev (<< 0.3),
- libghc-repline-prof (>= 0.2.0.0),
+ libghc-repline-dev (<< 0.4),
+ libghc-repline-prof,
  libghc-scientific-dev (>= 0.3.0.0),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof (>= 0.3.0.0),
@@ -101,6 +105,9 @@
  libghc-serialise-dev (>= 0.2.0.0),
  libghc-serialise-dev (<< 0.3),
  libghc-serialise-prof,
+ libghc-text-manipulate-dev (>= 0.2.0.1),
+ libghc-text-manipulate-dev (<< 0.3),
+ libghc-text-manipulate-prof,
  libghc-th-lift-instances-dev (>= 0.1.13),
  libghc-th-lift-instances-dev (<< 0.2),
  libghc-th-lift-instances-prof,
@@ -165,6 +172,7 @@
  libghc-dotgen-doc,
  libghc-either-doc,
  libghc-exceptions-doc,
+ libghc-half-doc,
  libghc-hashable-doc,
  libghc-http-client-doc,
  libghc-http-client-tls-doc,
@@ -183,6 +191,7 @@
  libghc-repline-doc,
  libghc-scientific-doc,
  libghc-serialise-doc,
+ libghc-text-manipulate-doc,
  libghc-th-lift-instances-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
