## haskell-dhall 1.40.2

=== debian/changelog ===
haskell-dhall (1.40.2-2build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Dec 2022 14:50:10 +0100

haskell-dhall (1.40.2-2) unstable; urgency=medium

  * Remove testsuite build dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Aug 2022 15:54:26 +0300

haskell-dhall (1.40.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 02 Aug 2022 14:54:16 -0400
