=== debian/control ===
Source: haskell-dhall
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-diff-dev (>= 0.2),
 libghc-diff-dev (<< 0.5),
 libghc-diff-prof,
 libghc-aeson-dev (>= 1.0.0.0),
 libghc-aeson-dev (<< 2.1),
 libghc-aeson-prof,
 libghc-aeson-pretty-dev (<< 0.9),
 libghc-aeson-pretty-prof,
 libghc-ansi-terminal-dev (>= 0.6.3.1),
 libghc-ansi-terminal-dev (<< 0.12),
 libghc-ansi-terminal-prof,
 libghc-atomic-write-dev (>= 0.2.0.7),
 libghc-atomic-write-dev (<< 0.3),
 libghc-atomic-write-prof,
 libghc-base16-bytestring-dev (>= 1.0.0.0),
 libghc-base16-bytestring-prof,
 libghc-case-insensitive-dev (<< 1.3),
 libghc-case-insensitive-prof (<< 1.3),
 libghc-cborg-dev (>= 0.2.0.0),
 libghc-cborg-dev (<< 0.3),
 libghc-cborg-prof,
 libghc-cborg-json-dev (>= 0.2.2.0),
 libghc-cborg-json-dev (<< 0.3),
 libghc-cborg-json-prof,
 libghc-contravariant-dev (<< 1.6),
 libghc-contravariant-prof,
 libghc-cryptohash-sha256-dev,
 libghc-cryptohash-sha256-prof,
 libghc-data-fix-dev (<< 0.4),
 libghc-data-fix-prof,
 libghc-dotgen-dev (>= 0.4.2),
 libghc-dotgen-dev (<< 0.5),
 libghc-dotgen-prof,
 libghc-either-dev (>= 5),
 libghc-either-dev (<< 5.1),
 libghc-either-prof,
 libghc-exceptions-dev (>= 0.8.3),
 libghc-exceptions-dev (<< 0.11),
 libghc-exceptions-prof,
 libghc-half-dev (>= 0.2.2.3),
 libghc-half-dev (<< 0.4),
 libghc-half-prof,
 libghc-hashable-dev (>= 1.2),
 libghc-hashable-dev (<< 1.5),
 libghc-hashable-prof,
 libghc-http-client-dev (>= 0.5.0),
 libghc-http-client-dev (<< 0.8),
 libghc-http-client-prof,
 libghc-http-client-tls-dev (>= 0.2.0),
 libghc-http-client-tls-dev (<< 0.4),
 libghc-http-client-tls-prof,
 libghc-http-types-dev (>= 0.7.0),
 libghc-http-types-dev (<< 0.13),
 libghc-http-types-prof,
 libghc-lens-family-core-dev (>= 1.0.0),
 libghc-lens-family-core-dev (<< 2.2),
 libghc-lens-family-core-prof,
 libghc-megaparsec-dev (>= 8),
 libghc-megaparsec-dev (<< 10),
 libghc-megaparsec-prof,
 libghc-mmorph-dev (<< 1.3),
 libghc-mmorph-prof,
 libghc-network-uri-dev (>= 2.6),
 libghc-network-uri-dev (<< 2.7),
 libghc-network-uri-prof,
 libghc-optparse-applicative-dev (>= 0.14.0.0),
 libghc-optparse-applicative-dev (<< 0.17),
 libghc-optparse-applicative-prof,
 libghc-parser-combinators-dev,
 libghc-parser-combinators-prof,
 libghc-parsers-dev (>= 0.12.4),
 libghc-parsers-dev (<< 0.13),
 libghc-parsers-prof,
 libghc-pretty-simple-dev (<< 4.1),
 libghc-pretty-simple-prof,
 libghc-prettyprinter-dev (>= 1.7.0),
 libghc-prettyprinter-dev (<< 1.8),
 libghc-prettyprinter-prof,
 libghc-prettyprinter-ansi-terminal-dev (>= 1.1.1),
 libghc-prettyprinter-ansi-terminal-dev (<< 1.2),
 libghc-prettyprinter-ansi-terminal-prof,
 libghc-profunctors-dev (>= 3.1.2),
 libghc-profunctors-dev (<< 5.7),
 libghc-profunctors-prof,
 libghc-repline-dev (>= 0.4.0.0),
 libghc-repline-dev (<< 0.5),
 libghc-repline-prof,
 libghc-scientific-dev (>= 0.3.0.0),
 libghc-scientific-dev (<< 0.4),
 libghc-scientific-prof,
 libghc-serialise-dev (>= 0.2.0.0),
 libghc-serialise-dev (<< 0.3),
 libghc-serialise-prof,
 libghc-text-manipulate-dev (>= 0.2.0.1),
 libghc-text-manipulate-dev (<< 0.4),
 libghc-text-manipulate-prof,
 libghc-th-lift-instances-dev (>= 0.1.13),
 libghc-th-lift-instances-dev (<< 0.2),
 libghc-th-lift-instances-prof,
 libghc-unordered-containers-dev (>= 0.1.3.0),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
 libghc-uri-encode-dev (<< 1.6),
 libghc-uri-encode-prof,
 libghc-vector-dev (>= 0.11.0.0),
 libghc-vector-dev (<< 0.13),
 libghc-vector-prof,
Build-Depends-Indep: ghc-doc,
 libghc-diff-doc,
 libghc-aeson-doc,
 libghc-aeson-pretty-doc,
 libghc-ansi-terminal-doc,
 libghc-atomic-write-doc,
 libghc-base16-bytestring-doc,
 libghc-case-insensitive-doc,
 libghc-cborg-doc,
 libghc-cborg-json-doc,
 libghc-contravariant-doc,
 libghc-cryptohash-sha256-doc,
 libghc-data-fix-doc,
 libghc-dotgen-doc,
 libghc-either-doc,
 libghc-exceptions-doc,
 libghc-half-doc,
 libghc-hashable-doc,
 libghc-http-client-doc,
 libghc-http-client-tls-doc,
 libghc-http-types-doc,
 libghc-lens-family-core-doc,
 libghc-megaparsec-doc,
 libghc-mmorph-doc,
 libghc-network-uri-doc,
 libghc-optparse-applicative-doc,
 libghc-parser-combinators-doc,
 libghc-parsers-doc,
 libghc-pretty-simple-doc,
 libghc-prettyprinter-doc,
 libghc-prettyprinter-ansi-terminal-doc,
 libghc-profunctors-doc,
 libghc-repline-doc,
 libghc-scientific-doc,
 libghc-serialise-doc,
 libghc-text-manipulate-doc,
 libghc-th-lift-instances-doc,
 libghc-unordered-containers-doc,
 libghc-uri-encode-doc,
 libghc-vector-doc,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dhall
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dhall]
X-Description: configuration language guaranteed to terminate
 Dhall is an explicitly-typed configuration language that is not Turing
 complete.  Despite being Turing-incomplete, Dhall is a real programming
 language with a type-checker and evaluator.
 .
 Use this library to parse, type-check, evaluate, and pretty-print the Dhall
 configuration language.

Package: libghc-dhall-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-dhall-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-dhall-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: dhall
Architecture: any
Section: misc
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 This package contains an executable which type-checks a Dhall file
 and reduces the file to a fully evaluated normal form.
 .
 ${haskell:Blurb}
