## haskell-dhall 1.41.2

=== debian/changelog ===
haskell-dhall (1.41.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 24 Oct 2023 09:15:04 +0300
