=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-diff-dev (>= 0.2),
  libghc-diff-dev (<< 0.5),
  libghc-diff-prof,
  libghc-aeson-dev (>= 1.0.0.0),
- libghc-aeson-dev (<< 2.1),
+ libghc-aeson-dev (<< 2.2),
  libghc-aeson-prof,
  libghc-aeson-pretty-dev (<< 0.9),
  libghc-aeson-pretty-prof,
@@ -62,6 +62,8 @@
  libghc-http-types-dev (>= 0.7.0),
  libghc-http-types-dev (<< 0.13),
  libghc-http-types-prof,
+ libghc-indexed-traversable-dev (<< 0.2),
+ libghc-indexed-traversable-prof,
  libghc-lens-family-core-dev (>= 1.0.0),
  libghc-lens-family-core-dev (<< 2.2),
  libghc-lens-family-core-prof,
@@ -74,19 +76,19 @@
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
  libghc-optparse-applicative-dev (>= 0.14.0.0),
- libghc-optparse-applicative-dev (<< 0.17),
+ libghc-optparse-applicative-dev (<< 0.18),
  libghc-optparse-applicative-prof,
  libghc-parser-combinators-dev,
  libghc-parser-combinators-prof,
  libghc-parsers-dev (>= 0.12.4),
  libghc-parsers-dev (<< 0.13),
  libghc-parsers-prof,
- libghc-pretty-simple-dev (<< 4.1),
+ libghc-pretty-simple-dev (<< 4.2),
  libghc-pretty-simple-prof,
  libghc-prettyprinter-dev (>= 1.7.0),
  libghc-prettyprinter-dev (<< 1.8),
  libghc-prettyprinter-prof,
- libghc-prettyprinter-ansi-terminal-dev (>= 1.1.1),
+ libghc-prettyprinter-ansi-terminal-dev (>= 1.1.2),
  libghc-prettyprinter-ansi-terminal-dev (<< 1.2),
  libghc-prettyprinter-ansi-terminal-prof,
  libghc-profunctors-dev (>= 3.1.2),
@@ -104,6 +106,9 @@
  libghc-text-manipulate-dev (>= 0.2.0.1),
  libghc-text-manipulate-dev (<< 0.4),
  libghc-text-manipulate-prof,
+ libghc-text-short-dev (>= 0.1),
+ libghc-text-short-dev (<< 0.2),
+ libghc-text-short-prof,
  libghc-th-lift-instances-dev (>= 0.1.13),
  libghc-th-lift-instances-dev (<< 0.2),
  libghc-th-lift-instances-prof,
@@ -113,7 +118,7 @@
  libghc-uri-encode-dev (<< 1.6),
  libghc-uri-encode-prof,
  libghc-vector-dev (>= 0.11.0.0),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-diff-doc,
@@ -136,6 +141,7 @@
  libghc-http-client-doc,
  libghc-http-client-tls-doc,
  libghc-http-types-doc,
+ libghc-indexed-traversable-doc,
  libghc-lens-family-core-doc,
  libghc-megaparsec-doc,
  libghc-mmorph-doc,
@@ -151,11 +157,12 @@
  libghc-scientific-doc,
  libghc-serialise-doc,
  libghc-text-manipulate-doc,
+ libghc-text-short-doc,
  libghc-th-lift-instances-doc,
  libghc-unordered-containers-doc,
  libghc-uri-encode-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dhall
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dhall]
 X-Description: configuration language guaranteed to terminate
