=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
  libghc-diff-dev (<< 0.5),
  libghc-diff-prof,
  libghc-aeson-dev (>= 1.0.0.0),
- libghc-aeson-dev (<< 2.2),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-aeson-pretty-dev (<< 0.9),
  libghc-aeson-pretty-prof,
  libghc-ansi-terminal-dev (>= 0.6.3.1),
- libghc-ansi-terminal-dev (<< 0.12),
+ libghc-ansi-terminal-dev (<< 1.1),
  libghc-ansi-terminal-prof,
  libghc-atomic-write-dev (>= 0.2.0.7),
  libghc-atomic-write-dev (<< 0.3),
@@ -76,7 +76,7 @@
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
  libghc-optparse-applicative-dev (>= 0.14.0.0),
- libghc-optparse-applicative-dev (<< 0.18),
+ libghc-optparse-applicative-dev (<< 0.19),
  libghc-optparse-applicative-prof,
  libghc-parser-combinators-dev,
  libghc-parser-combinators-prof,
@@ -112,11 +112,12 @@
  libghc-th-lift-instances-dev (>= 0.1.13),
  libghc-th-lift-instances-dev (<< 0.2),
  libghc-th-lift-instances-prof,
+ libghc-unix-compat-dev (>= 0.4.2),
+ libghc-unix-compat-dev (<< 0.8),
+ libghc-unix-compat-prof,
  libghc-unordered-containers-dev (>= 0.1.3.0),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
- libghc-uri-encode-dev (<< 1.6),
- libghc-uri-encode-prof,
  libghc-vector-dev (>= 0.11.0.0),
  libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
@@ -159,10 +160,10 @@
  libghc-text-manipulate-doc,
  libghc-text-short-doc,
  libghc-th-lift-instances-doc,
+ libghc-unix-compat-doc,
  libghc-unordered-containers-doc,
- libghc-uri-encode-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dhall
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dhall]
 X-Description: configuration language guaranteed to terminate
