## haskell-dhall 1.42.3

=== debian/changelog ===
haskell-dhall (1.42.3-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 22:30:04 -0500
