=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-diff-dev (>= 0.2),
- libghc-diff-dev (<< 0.5),
+ libghc-diff-dev (<< 1.1),
  libghc-diff-prof,
  libghc-aeson-dev (>= 1.0.0.0),
  libghc-aeson-dev (<< 2.3),
@@ -17,7 +17,7 @@
  libghc-aeson-pretty-dev (<< 0.9),
  libghc-aeson-pretty-prof,
  libghc-ansi-terminal-dev (>= 0.6.3.1),
- libghc-ansi-terminal-dev (<< 1.1),
+ libghc-ansi-terminal-dev (<< 1.2),
  libghc-ansi-terminal-prof,
  libghc-atomic-write-dev (>= 0.2.0.7),
  libghc-atomic-write-dev (<< 0.3),
@@ -25,7 +25,7 @@
  libghc-base16-bytestring-dev (>= 1.0.0.0),
  libghc-base16-bytestring-prof,
  libghc-case-insensitive-dev (<< 1.3),
- libghc-case-insensitive-prof (<< 1.3),
+ libghc-case-insensitive-prof,
  libghc-cborg-dev (>= 0.2.0.0),
  libghc-cborg-dev (<< 0.3),
  libghc-cborg-prof,
@@ -51,7 +51,7 @@
  libghc-half-dev (<< 0.4),
  libghc-half-prof,
  libghc-hashable-dev (>= 1.2),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
  libghc-http-client-dev (>= 0.5.0),
  libghc-http-client-dev (<< 0.8),
@@ -64,19 +64,22 @@
  libghc-http-types-prof,
  libghc-indexed-traversable-dev (<< 0.2),
  libghc-indexed-traversable-prof,
- libghc-lens-family-core-dev (>= 1.0.0),
- libghc-lens-family-core-dev (<< 2.2),
- libghc-lens-family-core-prof,
  libghc-megaparsec-dev (>= 8),
  libghc-megaparsec-dev (<< 10),
  libghc-megaparsec-prof,
+ libghc-microlens-dev (>= 0.4.14.0),
+ libghc-microlens-dev (<< 0.5),
+ libghc-microlens-prof,
+ libghc-microlens-mtl-dev (>= 0.1),
+ libghc-microlens-mtl-dev (<< 0.3),
+ libghc-microlens-mtl-prof,
  libghc-mmorph-dev (<< 1.3),
  libghc-mmorph-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
  libghc-optparse-applicative-dev (>= 0.14.0.0),
- libghc-optparse-applicative-dev (<< 0.19),
+ libghc-optparse-applicative-dev (<< 0.20),
  libghc-optparse-applicative-prof,
  libghc-parser-combinators-dev,
  libghc-parser-combinators-prof,
@@ -91,9 +94,6 @@
  libghc-prettyprinter-ansi-terminal-dev (>= 1.1.2),
  libghc-prettyprinter-ansi-terminal-dev (<< 1.2),
  libghc-prettyprinter-ansi-terminal-prof,
- libghc-profunctors-dev (>= 3.1.2),
- libghc-profunctors-dev (<< 5.7),
- libghc-profunctors-prof,
  libghc-repline-dev (>= 0.4.0.0),
  libghc-repline-dev (<< 0.5),
  libghc-repline-prof,
@@ -143,8 +143,9 @@
  libghc-http-client-tls-doc,
  libghc-http-types-doc,
  libghc-indexed-traversable-doc,
- libghc-lens-family-core-doc,
  libghc-megaparsec-doc,
+ libghc-microlens-doc,
+ libghc-microlens-mtl-doc,
  libghc-mmorph-doc,
  libghc-network-uri-doc,
  libghc-optparse-applicative-doc,
@@ -153,7 +154,6 @@
  libghc-pretty-simple-doc,
  libghc-prettyprinter-doc,
  libghc-prettyprinter-ansi-terminal-doc,
- libghc-profunctors-doc,
  libghc-repline-doc,
  libghc-scientific-doc,
  libghc-serialise-doc,
@@ -163,7 +163,7 @@
  libghc-unix-compat-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dhall
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dhall]
 X-Description: configuration language guaranteed to terminate
