=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = no # depends on turtle and spoon

%:
	dh $@
